How to install liblogforwarderutils2 on Debian Unstable (Sid)